import { Tab, Tabs } from 'vant'
import { defineComponent } from 'vue'
import styles from './index.module.less'

export default defineComponent({
  name: 'after-service',
  data() {
    return {
      active: '0'
    }
  },
  render() {
    return (
      <div class={styles.afterService}>
        <Tabs
          v-model:active={this.active}
          color="var(--van-primary)"
          lineWidth={28}
          sticky
        >
          <Tab name="0" title="待支付"></Tab>
          <Tab name="1" title="待收货"></Tab>
          <Tab name="2" title="已收货"></Tab>
        </Tabs>
      </div>
    )
  }
})
